/* CSS Document */
#topo_capa #caixa_busca .busca {
	background: url(../img/bg_busca_portal_697929.gif) no-repeat;
	/* IMG DE BUSCA TROCAR */
}
#topo_capa {
	background: url(../img/bg_interna_topo_697929.gif) #697929;
}
#topo_capa #titulo h1 em {
	color: #fffd00;
}
#topo_sec  {
	background: #8fae12;
}